netcdf4_nc_interfaces::nc_get_att Interface Reference

## Public Member Functions

integer(c_int) function | nc_get_att (ncid, varid, name, op)

## Detailed Description

Definition at line 899 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_get_att()

integer(c_int) function netcdf4_nc_interfaces::nc_get_att::nc_get_att | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | character(kind=c_char), dimension(*), intent(in) | name,
|  | character(kind=c_char), dimension(*), intent(out) | op
| ) |  |

Definition at line 900 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.